# Training Day 1
### Belajar Git

by ***Dyah Anggraini Kartika Putri***

![logo.jpg](https://cdn.icon-icons.com/icons2/2415/PNG/512/gitlab_original_logo_icon_146503.png)


Materi GITLAB training

Objective :
1. Version control
2. GITLAB
3. GIT Installation
4. Basic GIT Commands

	

